@charset "utf-8";
/* CSS Document */

	html{
		scroll-behavior: smooth;
	}
	.item__link{
    display: table;
    position: relative;
    padding: 0.3em 2.5em;
    min-width: 15em;
    border: 2px solid #444;
    color: #444;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    transition: 0.5s;
	margin: 0 auto;
	text-decoration: none;
	border-radius: 5px;
}
.item__link::after {
    position: absolute;
    top: 40%;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    -webkit-transform: rotate(45deg) translateY(-50%);
    -ms-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    border-top: 2px solid #444;
    border-right: 2px solid #444;
    content: "";
}
	
	.item__link_1{
    display: table;
    position: relative;
    padding: 0.3em 2.5em;
    min-width: 15em;
    border: 2px solid #444;
    color: #444;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    transition: 0.5s;
	margin: 0 auto;
	text-decoration: none;
	border-radius: 5px;
}
.item__link_1::after {
    position: absolute;
    top: 40%;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    -webkit-transform: rotate(45deg) translateY(-50%);
    -ms-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    border-bottom: 2px solid #444;
    border-right: 2px solid #444;
    content: "";
}
.capstion_top{
	font-weight: bold;
}
@media screen and (min-width: 980px) {
    /* 980px以上用（PC用）の記述 */
	.item__link_1{
		display: none;
	}
	.sp{
		display: none;
	}
}
@media screen and (max-width: 479px) {
    /* 479px以下用（スマートフォン用）の記述 */
	.capstion{
		line-height: 2;
	}
	.sp{
	display: block;
}
}